/*
 * OpcionesForm.java
 *
 * Created on 8 de noviembre de 2007, 16:20
 */

package javabeans;

import javax.servlet.http.HttpServletRequest;
import org.apache.struts.action.ActionErrors;
import org.apache.struts.action.ActionMapping;
import org.apache.struts.action.ActionMessage;



public class OpcionesForm extends org.apache.struts.action.ActionForm {
    private int numero; 
    private String operacion;
    private int tipo;
    private String fecha;
    
    public int getNumero() {
        return numero;
    }  
    public void setNumero(int i) {
        numero = i;
    }
    public String getOperacion() {
        return operacion;
    }
    public void setOperacion(String operacion) {
        this.operacion = operacion;
    }
    public int getTipo() {
        return tipo;
    }
    public void setTipo(int tipo) {
        this.tipo = tipo;
    }
    public String getFecha() {
        return fecha;
    }
    public void setFecha(String fecha) {
        this.fecha = fecha;
    }
}
